Subject: Re: Job | Tech Support Remote Screening
From: Shivam Saini <[email-masked]>
To: [email-masked]
Date: Thu, 31 Dec 2020 16:08:57 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3782 Applicants

View All

Shivam Saini
I had done a polytechnic Diploma in ECE and after that got job in HCL services Ltd through collage placement as apprentice. After complete my apprentice I got selected in Renovision automation Pvt ltd which is a part of Wipro infotech. After 2 years I started learn AWS so I came to gurgaon and get a job in Tenon facilities management Pvt Ltd where I am selected as a Senior system administrator and also practicing on AWS

Shortlist

Reject

Current Designation Support IT admin
Current Company gujrat pesticides company
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Chandigarh, Delhi / NCR
Education
Diploma
govt polytechnic nilokheri
Key Skills
Windows Server, Desktop Support, Network Engineering, Operating Systems, Server Management, Printers, Remote Support, System Administration, Laptop Support, Customer Support, Mail Server, System Analysis, Domain Server, IT Helpdesk, Symantec Antivirus, DNS, AWS

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem